Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

WSO2 Enterprise Integrator : 6.6.0 or earlierWSO2 Message Broker : 3.2.0


OVERVIEW

XXE vulnerability where a user with admin console access can use the XML validator to make unintended network invocations.

...